@media screen and (min-width:341px) {

/*-------- mc.jsp -----*/
#actionmessages {

}

#newmsgcount {
	white-space: normal;
	overflow: visible;
}

#lastlogin {
	white-space: normal;
	overflow: visible;
}


.mailattachment,
.sentitemsattachment, .recallmailattachment,
.draftitemsattachment {
        float: left;
        align: right;
        text-align: right;
        padding: 9px 0px 0px 0px;
        width: 5%;
}

.mailsender,
.sentitemsrecipient,
.recallmailrecipient,
.draftitemsrecipient,
.addressbookname,
.groupinfoname,
.groupinfolistname {
	float: left;
	margin-left: 10%;
	width: 46%;
}

.mailsubjectread, .mailsubjectunread,
.sentitemssubject, .sentitemssubjectlong,
.draftitemssubject, .draftitemssubjectlong {
        float: left;
        margin-left: 10%;
        width: 85%;
        padding: 4px 0px 12px 0px;
}

.recallmailsubject {
    float: left;
    margin-left: 10%;
    width: 85%;
	padding: 4px 0px 4px 0px;
}

.recallmailstatus {
	float: left;
    margin-left: 10%;
    width: 85%;
	padding: 0px 0px 12px 0px;
}

.addressbookaddress, .groupinfoaddress,
.groupinfolistaddress {
	float: left;
	margin-left: 10%;
	width: 90%;
	padding: 9px 0px 12px 0px;
}
.mailsent,
.sentitemssent,
.recallmailsent,
.draftitemssent {
	clear: none;
	float: none;
	width: 44%;
	text-align: right;
	padding: 12px 0px 0px 0px;
}
.mailselect,
.sentitemsselect,
.recallmailselect,
.draftitemsselect,
.addressbookselect,
.groupinfoselect,
.groupinfoselectexpanded {
	clear: both;
	position: absolute;
}

#container ul {
	position: relative;
}
.mailsubjectunread, .mailsubjectread, .mailsender, .mailsent, .mailattachment, 
.sentitemssubject, .sentitemssubjectlong, .sentitemsrecipient, .sentitemssent, .sentitemsattachment,
.recallmailsubject, .recallmailrecipient, .recallmailsent, .recallmailstatus,
.draftitemssubject, .draftitemssubjectlong, .draftitemsrecipient, .draftitemssent, .draftitemsattachment,
.addressbookaddress, .addressbookname, .groupinfoname, .groupinfolistname,
.groupinfoaddress, .groupinfolistaddress {
	white-space: normal;
}

.desktopmailsender {
	font-size: 15px;
	width: 46%;
	margin-left: 10%;
	white-space: normal;
	clear: right;
	float: left;
	overflow: hidden;
}

/*-------- messageview.jsp ---------*/
#messagefrom .headerinfo, #messageto .headerinfo, #messagecc .headerinfo,
#messageattachment .headerinfo,
#messagetorow .headerinfo,
#tofield .headerinfo, #ccfield .headerinfo, #subjectfield .headerinfo, #attachmentfield .headerinfo
{
	white-space: normal;
	overflow: none;
}

.headerinfo {
	float: left;
}

/*-------- addressbook ---------*/
.addressbookname,
.groupinfoname,
.groupinfolistname {
	width: 80%;
}

/*--------- Drafts ------------ */

.desktopdraftitemsrecipient {
	font-size: 15px;
	width: 46%;
	margin-left: 10%;
	white-space: normal;
	clear: right;
	float: left;
	overflow: hidden;
}

} /* end of @media min width 341*/

@media screen and (min-width:395px) {
#belowfooter li {
display: inline-block;
}
} /* end of @media min width 395 */


